<div class="result-item eui-u-mt-s eui-u-p-s">
  <div>
    <a [href]="getValue('work')" [target]="'_blank'">{{ getValue('title') }}</a>
    <div>
      <span class="result-item-published">{{
        'elis.results.published' | translate: { '0': getValue('date_publication', 'search_date') }
      }}</span>
      <div class="result-item-published">
        <dt>{{ 'elis.results.criteria.country' | translate }}</dt>
        <dd>{{ getValue('country') }}</dd>
      </div>
      <div class="result-item-published" *ngIf="columns?.indexOf('relation') >= 0">
        <dt>{{ 'elis.results.criteria.relation' | translate }}</dt>
        <dd>{{ getValue('relation') }}</dd>
      </div>
      <!--div class="result-item-translation eui-u-mt-s eui-u-mb-s eui-u-p-s">
        <b>{{ 'elis.results.translation' | translate }}</b>
        <br />
        {{ getValue('translation') }}
      </div-->
      <div class="ecl-u-d-flex ecl-u-justify-content-between">
        <div class="ecl-u-d-flex">
          <!--span class="ecl-u-align-self-center ecl-u-mr-s ecl-u-type-bold">{{
            'elis.results.translateFromTo' | translate
          }}</span>
          <select class="language-select ecl-u-mr-s" euiSelect name="language" id="language">
            <option value="fr">French</option>
            <option value="nl">Dutch</option>
            <option value="en">English</option>
          </select>
          <button euiButton euiPrimary>Translate</button-->
        </div>
        <!--div class="ecl-u-align-self-center">
          <span class="ecl-u-mr-s">
            <img src="assets/images/format_html.png" alt="HTML format" width="16px" />
            HTML
          </span>
          <span>
            <img src="assets/images/format_pdf.png" alt="PDF format" width="14px" />
            PDF
          </span>
        </div-->
      </div>
      <div class="result-item-debug" *ngIf="debug">
        <a href="{{ getValue('eli') }}">{{ getValue('eli') }}</a>
        <div *ngFor="let column of columns">
          <strong>{{ column }}:</strong> {{ result[column]?.value }}
        </div>
      </div>
    </div>
  </div>
</div>
